DocMkrParserInternal Namespace Reference

Internal: the structures of a DocMkrParser. More...

## Classes
struct | PictInfo
| Internal: store a picture information in DocMkrParser. More...
struct | State
| Internal: the state of a DocMkrParser. More...

## Functions
std::ostream & | operator<< (std::ostream &o, PictInfo const &info)

## Detailed Description

Internal: the structures of a DocMkrParser.

## Function Documentation

## ◆ operator<<()

std::ostream & DocMkrParserInternal::operator<< | ( | std::ostream & | o,
|  | PictInfo const & | info )